[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Maps/GameScene.GameScene
EditorStartupMap=/Game/Maps/GameScene.GameScene
GlobalDefaultGameMode=/Game/TDGameMode.TDGameMode_C

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPerson",NewGameName="/Script/TowerDefenseGame")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPerson",NewGameName="/Script/TowerDefenseGame")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonGameMode",NewClassName="TowerDefenseGameGameMode")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonCharacter",NewClassName="TowerDefenseGameCharacter")

